body, html{background:#ffa500;margin:0;padding:0;font:100% 'Arial CE','Helvetica CE',Arial, sans-serif;text-align:center;color:#036}
pre{font-family:arial,helvetica,sans-serif}
.main h1, h1.sub{color:#ff8c00;text-align:center}
.main h2{color:#ff8c00;font-variant:small-caps;font-size:1em;margin-bottom:0.5em}
.main h3 {font-size:1em;margin-bottom:0.4em;color:#000}
.main h4{font-size:0.9em;margin-bottom:0.6em;color:#666;margin-left:2em}
.main h5{margin-bottom:0.4em;margin-left:2em}
.main h6{margin-bottom:0.3em;margin-left:1.6em;color:#ff8c00;font-weight:normal}
.main h1{font-size:1.3em;letter-spacing:0.4em;font-variant:small-caps;margin-top:0;}
h1.sub{font-size:1.1em; letter-spacing:0.3em;}
#logo {width:245px;height:62px;display:block}
#logo img{border:0;margin-left:8px;margin-top:4px;}
#logo a span{margin-left:8px;color:#777;font-weight:bold;text-decoration:underline;float:left;font-size:0.85em;margin-top:0.3em}
#logo a span:hover{color:#000}
a img{border:0}
p.aboutpage{text-align:center;margin-bottom:1em}
.main a, #foot a{color:#000;border-bottom:1px solid #ff8c00;text-decoration:none}
.main a:visited {color:#444;border-bottom:1px solid #333}
.main a:hover{color:#ff8c00;border-bottom:1px solid #000;}
#all{width:47em;min-width:510px;margin:0 auto;padding:0.4em 0.4em 0 0em;background:#ff8c00;border:3px dotted #ff8c00;border-top:0px;padding-bottom:0px;border-bottom:0px;height:9em;text-align:left}
#logo{width:46.5em;background-image:url(b.gif);background-repeat:repeat-x;min-width:500px;text-align:left;border:0.3em solid #ffa500;border-bottom:none;border-top-width:4px;padding:0;background:#e8e9eb}
#page{width:46.5em;min-width:500px;border:0.3em solid #ff8c00;border-top:none;border-bottom-width:0.5em;padding:0 0 0.6em 0;background:#e8e9eb;position:absolute;margin-top:-1px;margin-bottom:0.8em;}
.left{float:left;width:6.6em;min-width:90px;margin-right:0.6em;margin-left:0.1em}
.main{float:right;width:39.5em;min-width:396px;border:1px solid #ccc;margin:0.6em 0.1em 2em 0;background:#fff;padding:0.4em 0.4em 1em 0.4em;font-size:0.95em;line-height:1.25em}

.copy{border-top:1px solid #ff8c00;margin-top:3em;text-align:center;font-size:0.7em !important;color:#ff8c00}
.copy a {color:#ff8c00 !important;font-weight:bold !important;font-size:1.1em !important}

.topmenu{margin:1.1em 0.4em 0 9em;border-top:1px solid #ff8c00; text-align:right;border-collapse:collapse;vertical-align:top;padding:0;font-size:0.95em}
.topmenu li{margin:0;color:#fff;font-weight:bold;background:#ff8c00;margin-left:0.7em;display:inline;clear:right;vertical-align:top;padding:0 0.2em 0 0.2em}
.topmenu li a{text-decoration:none;color:#fff;font-size:inherit}
.topmenu li a:hover{color:#000}
li.reading{background-color:#333}
li.reading  a:hover{color:#ffa500 !important}
#sub li{margin-left:0.3em;padding:0;color:#000;font-weight:bold;font-size:0.76em;display:inline;clear:right}
#sub a{color:#666 !important;text-decoration:none;font-size:1em !important}
#sub li a:hover{border-bottom:1px solid #ff8c00 !important;color:#000 !important}
#sub{text-align:right;margin:0;height:1.2em;margin-right:0.4em;margin-top:0.2em}

.left fieldset{border:1px solid #ff8c00;margin:0.1em 0 0 0;background:#fff;padding:0 0.1em 0.1em 0.1em;}
legend{color:#ff8c00;font-weight:bold;font-size:0.77em;padding:0;}
.left li{margin:0.2em 0.1em 0.1em 0.3em}
.left li a{width:100%;display:block;border-top:1px solid #fff;border-bottom:1px solid #fff;}

.left li a:hover{border-top:1px solid #ff8c00;border-bottom:1px solid #ff8c00}
.left ul{list-style-type:none;padding-left:0;margin:0}
.left ul li a{color:#666;font-weight:bolder;text-decoration:none;font-size:0.84em}
.left a:hover{color:#000}
legend a{color:#ff8c00 !important;font-size:1em !important;}
legend a:hover{color:#fff !important;background:#ff8c00;}
.xmenu li a{font-size:0.8em !important;font-weight:normal !important}
.xmenu li a:hover{background:#eee;border-top:1px solid #000;border-bottom:1px solid #000}
.search{text-align:center;padding:0.2em;height:4.6em}
.search form{margin:0}
.search input{margin-bottom:0.4em;margin-top:0.2em;background:#f9f9f9;border:1px solid #aaa;width:96%}
.sbut{font-weight:bold;background:#eee !important;color:#999;width:3.5em !important;float:right;font-size:0.8em;margin-right:0.4em}
.sbut:hover{color:#000}
.search p{float:left; margin:0;margin-left:0.1em}
.count{text-align:center;margin-top:1.6em}
.count img{margin-top:1.6em;display:block;margin:2em auto}
.count a{display:block;margin-bottom:0.5em}

p.error, p.ok{text-align:center}
p.error{color:red}
p.ok{color:#ff8c00}
p.comment{font-size:0.8em;margin:0;margin-bottom:0.3em}
#a{width:100%;background:#ff8c00;height:3px;border-top:0.2em solid #000;border-bottom:0.2em solid #000}
#br{font-size:0.6em;width:12em}
#br h2{font-size:1.1em;margin:0;text-align:center;}
#br p{margin:0;line-height:1.1em}
#br p a{font-weight:normal;font-size:1em}
#host{float:right;position:relative;top:-76px;right:5px;font-size:0.8em;}
#host div{text-align:left;width:20em}
#host p{margin:0}
#host a{color:#036}
#host .h a, .url{color:#000 !important;font-weight:bold}
.url{color:#ff8c00;}
#foot{clear:both;margin:10px 0;border-top:1px solid #333;text-align:right;font-size:0.75em;color:#000;padding-top:2px}
#foot a{color:#000}
.out{font-style:italic;color:#333}
.aw{margin-left:0.4em;font-size:0.9em}
.aw p, .aw h3{margin:0 !important}
code {font-size:1.25em}

.reklama {color:#333 !important;text-align:right;margin:20px 0 0 540px !important;font-size:0.8em !important;padding-right:4px;clear:both}
.etarget{border:1px solid #eee;font-size:0.85em;padding:0 5px}
.selfpromo {width:100%;border-bottom:2px solid #ccc;font-size:0.9em;background:#eee}
.selfpromo .left {width:70%;}
.selfpromo .right {text-align:right;font-weight:bold}
.etarget .title{margin-right:4px;font-size:1em;display:inline}
.etarget .title a {color:#333}
.etarget .description {padding:0 5px;font-size:0.85em;line-height:1em;display:inline}
.etarget br {}

#sub li>a:hover{border-top:1px solid #ff8c00 !important;}
.url a{color:#ff8c00 !important}
.cl{clear:both}
.ar{position:relative;margin-left:2px}
.ar .ad{padding-top:0.3em}
.ar p{line-height:1.3em}
.ar .ab span {font-size:0.6em;display:block;position:absolute;top:0;right:0;line-height:0.8em;}
.ar{border:2px solid #ff8c00;font-size:0.9em;clear:both;margin-bottom:1em}

.ar a{white-space:normal}

.ar ul{ margin:0.2em;padding:0em;list-style-type:none}

.ar ul li{margin:0;}

.ab{text-align:center;color:#000;font-weight:bold;border-bottom:1px solid #aaa;background:#eee}

.gad{float:right;margin-top:8px}

#foot p {text-align:left;margin:4px 0 0 4px; border-top:1px solid #ccc}

/* DirectoGlobal.com blok ID: 854 */
.dglobal_854{font-size:70%; padding:3px; margin:10px 0; background:white;}
.dglobal_854 .dg_ad{}
.dglobal_854 a{color:black;}
.dglobal_854 a:hover{color:#ff8c00;}
.dglobal_854 p{margin:3px 0;}